import * as $dara from '@darabonba/typescript';
import { DeleteIpv6InternetBandwidthResponseBody } from "./DeleteIpv6internetBandwidthResponseBody";
export declare class DeleteIpv6InternetBandwidthResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteIpv6InternetBandwidthResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
